.parent {
display: flex;
  justify-content:flex-start; 
  font-size: 14px;
  position: sticky;
  top: 0;
  z-index: 2;
 background: #000;
 font-family: "Lucida Console", "Courier New", monospace;
 width: 100%;
height: 60px;
  align-items: center;
  margin: auto;
  color: #fff;
  transition: top 0.3s;
}

.parent1 {
display: flex;
  justify-content:flex-start; 
  font-size: 14px;
  position: sticky;
  top: 0;
  z-index: 2;
 background: #000;
 font-family: "Lucida Console", "Courier New", monospace;
 width: 100%;
height: 60px;
  align-items: center;
  margin: auto;
  color: #fff;
  transition: top 0.3s;
}


#myP {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: auto;
  
  
}


.icons-size {
    font-size: 24px;
   color: #fff;
   font-family: "Lucida Console", "Courier New", monospace;
}


.static {
  position:absolute;
  background: white;
  max-width: 100px;
  max-height: 100px;
}

.static:hover {
  opacity:0;
}

.active {
 border-radius: 0px;
 max-width: 100px;
  max-height: 100px;
}



.mySlides {display: none;}
img {vertical-align: middle;}

/* Slideshow container */
.slideshow-container {
  max-width: 606.6px;
  height: 401.8px;
  position: relative;
  
}

/* Caption text */
.caption_text {
  color: #f2f2f2;
  font-size: 25px;
  padding: 8px 12px;
  position: absolute;
  background:black;
  border-radius: 13px;
  border: 7px solid red;
  top: 5px;
  left: 5px;
  text-align: center;
}

/* The dots/bullets/indicators */
.dot {
  height: 1px;
  width: 1px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: none;
  transition: background-color 0.6s ease;
}

.active {
  background-color: #717171;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

.item-gallery {
  grid-column: 1 / span 3;
  grid-row: 1 / span 2;
}

/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
  .text {font-size: 11px}
}

.item-gallery {
  grid-column: 1 / span 3;
  grid-row: 1 / span 2;
}


.grid-container-gallery {
  display: grid;
  grid-template-columns: auto auto auto auto auto;
  margin: auto;
  grid-column-gap: 7.8px;
  grid-row-gap: 7.8px;
  color: #000;
  position: relative;
  align-items: center;
  text-align: left;
  background-color: transparent;
  max-width: 100%;
  width: 95%;
 
}





* {box-sizing: border-box;}


/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 2; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 660px; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
  margin: auto;
}

/* Modal Content */
.modal-content {
  background-color: #000;
  border: 1px solid #888;
  width: 100%;
  height: 660px;
 margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

/* The Close Button */
.close {
  color: #aaaaaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}



.overlay {
  position: absolute; 
  bottom: 0; 
  background: #000;
  width: 100%;
  transition: .5s ease;
  opacity:0;
  color: #fff;
  font-size: 12px;
  padding: 3px;
  text-align: left;
}

.container:hover .overlay {
  opacity: 2;
}




textarea {
  width: 100%;
  height: 128px;
  padding: 10px;
  box-sizing: border-box;
  border: 2px solid #111;
  border-radius: 10px;
  background-color: #333;
  font-size: 11px;
  resize: none;
  color: #fff;
}


/* If the screen size is 600px wide or less, set the font-size of <div> to 30px */
@media screen and (max-width: 600px) {
.body { font-size: 12px;}
.container { font-size: 12px;}
.text { font-size: 12px;}
.sidebar a { font-size: 14px;}
}




.tags {
  font-size: 9px;
  color: #fff;
  font-family: "Lucida Console", "Courier New", monospace;
}

.button-add-a-game {
background: transparent;
  border: 0px solid black;
  border-radius: 5px;
  margin-left: 0px;
  color: #fff;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 15px;
  font-weight: bold;
  margin: auto;
  margin-top: 6px;
  margin-bottom: 3px;
  cursor: pointer;
  
}

.button-add-a-game a {
  display: block;
  border-bottom: 1px solid transparent;
  color: #fff;
  padding: 5px 0px 5px 0px;
  text-decoration: none;
  font-size: 15px;
  font-family: "Lucida Console", "Courier New", monospace;
  width: 100px;
   background: transparent;
}


.button-add-a-game a.active {
  background-color: transparent;
  color: white;
}

.button-add-a-game a:hover:not(.active) {
  background-color: transparent;
  color: white;
}

.button-username {
 background: transparent;
  border: none;
  color: #fff;
  padding: 12px 29.5px 0px 29.5px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 18px;
  font-weight: bold;
  margin: auto;
  cursor: pointer;
}

.button-username a {
  display: block;
  border-bottom: 1px solid transparent;
  color: #fff;
  padding: 3px 1px 3px 1px;
  text-decoration: none;
  text-shadow: 2px 1px #111;
  font-size: 16px;
  font-family: "Lucida Console", "Courier New", monospace;
  width: 100px;
  background: transparent;
}


.button-username a.active {
  background-color: transparent;
  color: white;
}

.button-username a:hover:not(.active) {
  background-color: transparent;
  color: white;
}

.button-username {border-radius: 4px;}


.fb-like {
    margin-left: 14px;
    margin-top: 12px;
}

.navbar-topmenu {
  width: 100%;
  background-color: #222;
  overflow: auto;
  margin: auto;
}
.navbar-topmenu a {
  float: left;
  padding: 7px;
  color: white;
  text-decoration: none;
  font-size: 11px;
  background-color: #222;
  border: 1px solid #000;
  border-bottom: 0px solid red;
  font-family: "Lucida Console", "Courier New", monospace;
}

.container {
  position: relative;
  max-width: 100px;
  max-height: 100px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: left;
   transition: top 0.3s;
}

.container:hover {
  -ms-transform: scale(1.0); /* IE 9 */
  -webkit-transform: scale(1.0); /* Safari 3-8 */
  transform: scale(1.0); 
  z-index: 1;
}

.img {
  display: block;
  max-width: 100px;
  max-height: 100px;
}




.middle {
transition: .1s ease;
opacity: 1;
position: absolute;
top: 100%;
bottom: 0%;
left: 0%;
right: 0%;
transform: translate(-0%, -70%);
-ms-transform: translate(-0%, -70%);
text-align: center;
  color: black;
  font-weight: bold;
  background-color: transparent;
  widht: 100%;
}

.container:hover .image {
opacity: 0.4;
border-radius: 15px;
}
.container:hover .middle {
opacity: 1;
}
.text {
background-color: transparent;
color: #fff;
font-size: 13px;
padding: 5px;
  font-family: "Lucida Console", "Courier New", monospace;
  
}


.text-tags {
    padding: 5px;
}
.button-tags{
  display: inline-block;
  background-color: transparent;
  border: none;
  color: #fff;
  text-align: center;
  font-size: 16px;
  padding: 4px;
  width: auto;
  transition: all 0.4s;
  cursor: pointer;
  margin: 2px;
  font-family: "Lucida Console", "Courier New", monospace;
}

.button-tags span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.4s;
}

.button-tags span:after {
  content: '\00bb';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -2px;
  transition: 0.5s;
}

.button-tags:hover span {
  padding-right: 10px;
}

.button-tags:hover span:after {
  opacity: 1;
  right: 0;
}


a {
    color: #fff;
    text-decoration: none;
    font-family: "Lucida Console", "Courier New", monospace;
}

a.active {
  background-color: transparent;
  color: #fff;
}

a:hover:not(.active) {
  background-color: transparent;
  color: #fff;
}


.marquee {
color: #fff;
font-size: 12px;
text-align: left;
}


h1 {
color: #fff;
font-size: 26px;
font-weight: 900;
font-family: "Lucida Console", "Courier New", monospace;
background-color: transparent;
margin-top: 10;
  position: absolute;
  top: 30%;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  padding-left: 40px;
}


h2 {
color: #fff;
font-size: 17px;
font-weight: 600;
font-family: "Lucida Console", "Courier New", monospace;
background-color: transparent;
padding: 20px 1px 10px 1px;
width: 99%;
}


h3 { 
color: #000;
  display: block;
  margin-top: 4px;
  margin-right: 40px;
  padding: 3px;
  font-size: 22px;
  font-weight: bold;
  background-color: transparent;
  font-family: "Lucida Console", "Courier New", monospace;
}



h4 {
   color: #fff;
   font-size: 14px;
   font-family: "Lucida Console", "Courier New", monospace;
   margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 100%;
}


p {
    
    font-size:13px; 
    text-align: left; 
    padding: 20px 140px 20px 140px;
    color: #fff;
    font-family: "Lucida Console", "Courier New", monospace;
}

.addleft {
    
    position: absolute; 
    
}

.addright {
    margin-left: 886px;
    margin-top: 38px;
    position: absolute; 
}

.main-games {
background: #111;
max-width: 79.5%;
 font-weight: normal;
margin: auto;
  color: #fff;
 align-items: center;
  padding: 0px 0px 0px 0px;
  justify-content: center;
}

.main {
background: #111;
max-width: 100%;
 font-weight: normal;
margin: auto;
  color: #fff;
 align-items: center;
  padding: 0px 0px 0px 0px;
  justify-content: center;
}


body {
background-color: #111;
max-width: 100%;
width: 100%;
align-items: center;
  margin: auto;
color: #fff;
font-family: "Lucida Console", "Courier New", monospace;
padding: 0px;
text-align: center;
  justify-content: center;
  align-items: center;
}


.button5 {
  background-color: #000; /* black */
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  font-size: 16px;
  cursor: pointer;
}
.class.glyphicon glyphicon-fullscreen" {
  background: #000;
  padding: 1px;
  margin-left: 5px;
}
.sidebar {
margin-right: 2px;
  background: transparent;
  width: 200px;
  position: absolute;
  height: auto;
  overflow: auto;
  font-family: "Lucida Console", "Courier New", monospace;
  display: inline-block;
  
}

.sidebar a {
  display: block;
  border-bottom: 1px solid #111;
  color: #ddd;
  padding: 3px 1px 3px 1px;
  text-decoration: none;
  text-shadow: 2px 1px #111;
  font-size: 16px;
  font-family: "Lucida Console", "Courier New", monospace;
  width: 200px;
  background: #222;

}
 
.sidebar a.active {
  background-color: #111;
  color: white;
}

.sidebar a:hover:not(.active) {
  background-color: #111;
  color: white;
}

.grid-container-search {
  display: grid;
  grid-template-columns: auto;
margin-right: 10px;
margin-left: 10px;
margin-top: 2px;
  position: relative;
background-color: #fff;
text-align: center;
}

.grid-container-header {
 display: flex;
 justify-content: wrap;
  max-width: 100%;
  width: 99.2%;
   text-align: left;
  color: #fff;
  position: relative;
  height: 37px; 
padding-top: 26px;
padding-bottom: 0px;
box-shadow: 0px 0px #000040;
padding-left: 30px;
background: transparent;
}

.item-search {
    margin-right: 5px;
    margin-top: 3px;
    width: 200px;
}

.item-contact {
    margin-left: 12px;
    margin-top: 20px;
}
.item-logo {
     margin-bottom: 8px;
     text-align: center;
}
.grid-container-fr {
  display: grid;
  grid-template-columns: 800px  auto;
  margin: auto;
   text-align: left;
   border-style: solid;
   border-radius: 0px;
  border-width: 0px;
  border-color: black;
  padding: 1px 5px 1px 5px;
  grid-gap: 1px;
  color: #fff;
  position: relative;
  background-color: #222;
  width: 100%;
}


.item-add120px {
  grid-column: 3 /  4;
  grid-row: 1 /  5;
  background: transparent;
  width: 122px;
  padding: 2px;
  
}

.grid-container {
  display: flex;
  flex-wrap: wrap;
  margin: auto;
  grid-column-gap: 13.8px;
  grid-row-gap: 13.8px;
  color: #000;
  position: relative;
  align-items: center;
  text-align: left;
  background-color: transparent;
  max-width: 100%;
  width: 94.3%;
  top: 20px;
  padding-bottom: 20px;
}

.grid-container1 {
  display: flex;
  flex-wrap: wrap;
  margin-top: 0px;
  justify-content: center;
  align-items: center;
  margin: auto;
  grid-column-gap: 3px;
  grid-row-gap: 0px;
  color: #eee;
  position: relative;
  text-align: left;
  background-color: transparent;
  padding-top: 0px;
  padding-bottom: 10px;
  width: 100%;
}

.grid-container-d {
  display: flex;
  flex-wrap: wrap;
  margin: auto;
  grid-column-gap: 25px;
  grid-row-gap: 0px;
  color: #fff;
  position: relative;
  text-align: left;
  border-style: solid;
   border-radius: 0px;
  border-top-width: 0px;
  border-top-color: INDIGO;
  border-bottom-width: 0px;
  border-left: 0px;
  border-right: 0px;
  border-bottom-color: INDIGO;
  background-color: #00004d;
  width: 100%;
}

.grid-container-d > div {
    padding: 24px 10px 0px 30px;
}


.grid-container-homepage {
  display: flex;
  flex-wrap: wrap;
  margin: auto;
  grid-column-gap: 13px;
  grid-row-gap: 13px;
  color: #000;
  position: relative;
  align-items: center;
  text-align: left;
  background-color: transparent;
  max-width: 100%;
  width: 100%;
  padding-top: 20px;
   transition: top 0.3s;
}


.item1 {
    width: 74.8%;
    border-style: solid;
   border-radius: 0px;
  border-width: 0px;
  border-color: black;
  background-color: transparent;
  margin-top: 0px;
  justify-content: center;
  
}

.item2 {
    width: 170px;
    border-style: solid;
   border-radius: 0px;
  border-width: 0px;
  border-color: #eee;
  background-color: transparent;
  padding: 4px 10px 0px 10px;
  justify-content: center;
  color: #eee;
}

.item3 {
width: 100%;
  background-color: transparent;
  margin: auto;
  text-align: center;
  justify-content: center;
}

.item4 {
    width: 96.5%;
    border-style: solid;
   border-radius: 0px;
  border-width: 0px;
  border-color: black;
  background-color: INDIGO;
  margin: auto;
  justify-content: center;
}


.game-center {
    text-align: center;
    align-content: center;
    justify-content: center;
    max-width: 100%;
    background-color: transparent;
  border-style: solid;
   border-radius: 0px;
  border-width: 0px;
  border-color: #210bb6;
}



.a2a_kit a2a_kit_size_32 a2a_default_style {
    float: rigth;
    text-align: rigth;
}


.tags-contener {
   font-size:13px; 
    text-align: left; 
    padding: 20px 140px 20px 140px;
    color: #fff;
}

.item-title-game {
  grid-column: 1 /  3;
 
}

.item-game {
  background: #222;
  margin-top: 0px;
  width: 780px;
  text-align: center;
  height: auto;
  display:inline-block;
}

.item-ponygames-bottom-ad {
  margin-top: 20px;
  align-items: stretch;
  grid-row: 10 / 11;
}


item-Copyright {
  grid-column: 1 / span 7;
  grid-row: 12 / span 0;
}
.item-menu {
  width: auto;
  background: #fff;
}




/* Begin top grid */

.grid-container-top {
  display: grid;
  grid-template-columns: 73.5px 73.5px 73.5px 73.5px 73.5px 73.5px 73.5px 73.5px 73.5px 73.5px 73.5px 73.5px 73.5px 73.5px;
  margin-top: 0px;
  float: left;
   text-align: left;
   border-style: solid;
   border-radius: 0px;
  border-width: 0px;
  border-color: black;
  padding: 2px;
  grid-gap: 10.05px;
  color: #111;
  position: relative;
}
.container-top {
position: relative;
width: 100%;
background: rgb(255,215,0);
background: -moz-radial-gradient(circle, rgba(255,215,0,1) 80%, rgba(0,18,255,1) 82%);
background: -webkit-radial-gradient(circle, rgba(255,215,0,1) 80%, rgba(0,18,255,1) 82%);
background: radial-gradient(circle, rgba(255,215,0,1) 80%, rgba(0,18,255,1) 82%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffd700",endColorstr="#0012ff",GradientType=1);
border-style: solid;
   border-radius: 8px;
  border-width: 1px dotted;
  border-color: #000;
  padding: 1px;
}
.image-top {
opacity: 1;
display: block;
transition: .5s ease;
backface-visibility: hidden;
border-radius: 6%;
}
.middle-top {
transition: .5s ease;
opacity: 0;
position: absolute;
top: 95%;
left: 0%;
right: 0%;
transform: translate(-0%, -70%);
-ms-transform: translate(-0%, -70%);
text-align: left;
font-variant: small-caps;
  
}
.container-top:hover .image-top {
opacity: 0.4;
}
.container-top:hover .middle-top {
opacity: 1;
}
.text-top {
background-color: #000;
color: #ddd;
font-size: 12px;
padding: 3px;
  font-variant: small-caps;
  text-align: center;
}

/* end top grid */



 

.pagination {
  padding: 1px;
}
.navbar a {
  float: left;
  width: 100%;
  font-size: 14px;
  color: #fff;
  text-align: center;
  padding: 5px;
  text-decoration: none;
  background-color: transparent;
}

.dropdown {
    font-size: 36px;
    margin-top: 8px;
  float: left;
  overflow: hidden;
}

.dropdown .dropbtn {
  font-size: 16px;  
  border: none;
  outline: none;
  color: #fff;
  padding: 3px;
  background-color: inherit;
  font: inherit;
  margin-bottom: 5px;
}

.navbar a:hover, .dropdown:hover .dropbtn {
  background-color: transparent;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #fff;
  width: 100%;
  margin-left: 0px;
  left: 0;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}



.dropdown:hover .dropdown-content {
  display: block;
}

/* Create three equal columns that floats next to each other */
.column {
  float: left;
  width: 18%;
  padding: 5px;
  background-color: #fff;
  font-size: 14px;
  height: auto;
}

.column a {
  float: none;
  color: black;
  padding: 5px;
  text-decoration: none;
  display: block;
  text-align: left;
   font-size: 16px;
   font-family: "Lucida Console", "Courier New", monospace;
}

.column a:hover {
  background-color: #ddd;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}
.gcse-searchbox {
   border-radius: 10px;
  border-width: 1px; 
}


#myDIV {
  width: 100%;
  height: 100%;
  
}

.btn {
  border: none;
  border-radius: 15px;
  color: white;
  padding: 9px;
  font-size: 9px;
  cursor: pointer;
}

.green {background-color: #4CAF50;} /* Green */
.green:hover {background-color: #46a049;}

.blue {background-color: #2196F3;} /* Blue */
.blue:hover {background: #0b7dda;}

.orange {background-color: #ff9800;} /* Orange */
.orange:hover {background: #e68a00;}

.red {background-color: #f44336;} /* Red */ 
.red:hover {background: #da190b;}

.gray {background-color: #e7e7e7; color: black;} /* Gray */ 
.gray:hover {background: #ddd;}




.center {
  text-align: center;
}

.pagination {
  padding: 3px;
  text-align: center;
 font-size: 12px;
  width: 100%;
  margin-top: 30px;
  background-color: transparent;
}

.pagination a {
  background-color: #111;
  color: #eee;
  padding: 5px 10px;
  text-decoration: none;
  transition: background-color .3s;
  border: 1px solid transparent;
  text-align: center;
  max-width: 100%;
}

.pagination a:hover {
background-color: #111;
  color: #fff;
}

.pagination a.active {
background-color: #111;
  color: #fff;
  text-decoration: underline;
  text-decoration-color: red;
}


.footer {
    max-width: 79.5%;
    width: 79.5%;
  color: #fff;
  margin: auto;
  position: relative;
  z-index: 0;
 background: transparent;
 font-family: "Lucida Console", "Courier New", monospace;
 text-shadow: 2px 2px black;
  height: 60px;
  bottom: 0;
}






/* Chrome, Safari and Opera syntax */
:-webkit-full-screen {
  background-color: #000;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}

/* Firefox syntax */
:-moz-full-screen {
  background-color: #000;
  text-align: center:
  margin-left: auto;
  margin-right: auto;
}

/* IE/Edge syntax */
:-ms-fullscreen {
  background-color: #000;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}

/* Standard syntax */
:fullscreen {
  background-color: #000;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}


.note {
  width: 90%;
  height: auto;
  padding: 14px;
  box-sizing: border-box;
  background-color: transparent;
  font-size: 18px;
  color: #fff;
  resize: none;
  margin: auto;
  text-align: left;
  word-spacing: 1px;
  letter-spacing: 1px;
  line-height: 1.3;
  
  top: 60px;
  z-index: 1;
}


.tooltip {
  position: relative;
  display: inline-block;
  border-bottom: 1px dotted black;
  font-family: "Lucida Console", "Courier New", monospace;
  transition: top 0.3s;
  padding-left: 60px;
  font-weight: bold;
  font-size: 22px;
}

.tooltip .tooltiptext {
  visibility: hidden;
  width: 200px;
  background-color: black;
  color: #fff;
  font-size: 16px;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;
  position: absolute;
  z-index: 1;
  top: 150%;
  left: 50%;
  margin-left: -60px;
  transition: top 0.3s;
}

.tooltip .tooltiptext::after {
  content: "";
  position: absolute;
  bottom: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: transparent transparent black transparent;
}

.tooltip:hover .tooltiptext {
  visibility: visible;
}


.tooltip1 {
  position: relative;
  display: inline-block;
  border-bottom: 1px dotted black;
  font-family: "Lucida Console", "Courier New", monospace;
  transition: top 0.3s;
  padding-left: 50px;
  font-weight: bold;
  font-size: 22px;
}

.tooltip1 .tooltiptext {
  visibility: hidden;
  width: 200px;
  background-color: black;
  color: #fff;
  font-size: 16px;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;
  position: absolute;
  z-index: 1;
  top: 150%;
  left: 50%;
  margin-left: -60px;
  transition: top 0.3s;
}

.tooltip1 .tooltiptext::after {
  content: "";
  position: absolute;
  bottom: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: transparent transparent black transparent;
}

.tooltip1:hover .tooltiptext {
  visibility: visible;
}




input[type=text] {
  width: 300px;
  box-sizing: border-box;
  border: 0px solid #111;
  border-radius: 4px;
  font-size: 16px;
  background-color: white;
  background-image: url('searchicon.png');
  background-position: 10px 10px; 
  background-repeat: no-repeat;
  padding: 12px 20px 12px 40px;
  -webkit-transition: width 0.4s ease-in-out;
  transition: width 0.4s ease-in-out;
}

input[type=text]:focus {
  width: 400px;
}



